
add_subdirectory( images )


file( GLOB _pages RELATIVE "${CMAKE_CURRENT_SOURCE_DIR}" home*.html whats_new*.html *.css )
list( SORT _pages )

install(
  FILES ${_pages}
  DESTINATION ${DATA_INSTALL_DIR}/kmymoney2/html
)
